Pular para o conteúdo
Ver todas as ameaças

OSD Subscribe - CVE-2021-38351

Alvo: OSD Subscribe

Descrição

Vulnerabilidade refletida de scripts (xss) descobertas por P7e4 no plugin do WordPress OSD (versões <= 1.2.3).

Software
OSD Subscribe
Tipo Software
Plugin
CVE
CVE-2021-38351
Tags
Nâo informado
Data de publicação
09/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress